{
	"name": "query/manager/product/product/product/save_work_structure.json",
	"table": [
		{
			"record_type": ["product"],
			"table": "product"
		}
	],
	"database": "4d",
	"parameter": {
		"product": [
				
			]
	},
	"field": ["pr.product_id", "pr.record_id"],
	"query": [
		["pr.product_id", "in", "product"]
	]
}